# 0x03

## Room and Exposed database access

We will discuss local and remote database access. Please note that
these snippets are far from complete, error-tolerant, etc.
They are mainly intended to give you a first glimpse into working 
with databases and ORMs.

